### File

`packages/eui/packages/components-next/src/lib/components/eui-chip-list/models/eui-chip-drag-drop.model.ts`

### Index

###### Properties
chip chips sourceName type

### Constructor

`constructor(values: Object)`
Parameters :
Name | Type | Optional
values | `Object` | No

### Properties

chip
Type : `EuiChipComponent`

chips
Type : `EuiChipComponent[]`

sourceName
Type : `string`

type
Type : `string`

# result-matching ""

# No results matching ""